contrast: styles/contrast.scss
mastodon-light: styles/mastodon-light.scss        # Contrast theme
default: styles/custom.scss                       # Framapiaf theme
default_column_fixed: styles/custom_fixed.scss    # Framapiaf theme with fixed columns
original: styles/original.scss                    # Origin Mastodon theme
original_column_fixed: styles/original_fixed.scss # Original Mastodon theme with nav fixes and fixed columns
tangerineui: styles/tangerineui.scss
tangerineui-purple: styles/tangerineui-purple.scss
tangerineui-cherry: styles/tangerineui-cherry.scss
mastodon-bird-ui-dark: styles/mastodon-bird-ui-dark.scss
mastodon-bird-ui-light: styles/mastodon-bird-ui-light.scss
mastodon-bird-ui-contrast: styles/mastodon-bird-ui-contrast.scss
"Toot Café": styles/tootcafe.scss                 # via https://github.com/tootcafe/mastodon/pull/2
"Windows 95": styles/win95.scss                   # via https://github.com/cybrespace/mastodon
"Cybrespace": styles/cybre.scss                     # via https://github.com/cybrespace/mastodon
"Cybrespace Light": styles/cybre-light.scss
"Paris mon Amour": styles/paris.scss              # via https://github.com/ashfurrow/mastodon/pull/1
"Photon Dark": styles/photon_dark.scss
"Photon Light": styles/photon_light.scss
"Canta Darker": styles/canta-darker.scss
